AsterNet Class Library (Sandcastle documentation)

| SetCDRUserFieldAction Append Property

Get/Set if the value of the cdr user field is appended or overwritten.
true to append the value to the cdr user field or false to overwrite.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool Append { get; set; }

    Public Property Append As Boolean
    	Get
    	Set

    public:
    property bool Append {
    	bool get ();
    	void set (bool value);
    }

    member Append : bool with get, set

#### Property Value

Type: Boolean
See Also

#### Reference

SetCDRUserFieldAction Class
AsterNET.Manager.Action Namespace